## python-firebase-messaging 0.4.4

=== debian/changelog ===
python-firebase-messaging (0.4.4-2) unstable; urgency=medium

  * Team upload.

  [ Carles Pina i Estany ]
  * Add d/python3-firebase-messaging.doc-base.

  [ Colin Watson ]
  * Use dh-sequence-sphinxdoc.
  * Simplify a debhelper override.
  * Switch to autopkgtest-pkg-pybuild.
  * Add Built-Using: ${sphinxdoc:Built-Using}.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 20:53:33 +0000

python-firebase-messaging (0.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1082958)

 -- Carles Pina i Estany <cpina@debian.org>  Sun, 22 Dec 2024 05:50:04 +0000
