=== debian/control ===
Source: python-firebase-messaging
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <cpina@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-aiohttp,
               python3-aioresponses <!nocheck>,
               python3-all,
               python3-google-api-python-client <!nocheck>,
               python3-hatchling,
               python3-http-ece,
               python3-myst-parser <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-socket <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-toml <!nodoc>
Standards-Version: 4.7.0
Homepage: https://github.com/sdb9696/firebase-messaging/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-firebase-messaging
Vcs-Git: https://salsa.debian.org/python-team/packages/python-firebase-messaging.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-firebase-messaging
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Suggests: python-python-firebase-messaging-doc
Built-Using: ${sphinxdoc:Built-Using}
Description: Library to subscribe to GCM/FCM and receive notifications (Python 3)
 firebase-messaging is a library to subscribe to GCM/FCM and receive
 notifications within a Python application.
 .
 This package installs the library for Python 3.
