=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-firebase-messaging

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(BUILDDIR3) sphinx-build docs/source build_docs/sphinx/html
