=== debian/watch ===
version=4
https://github.com/sdb9696/firebase-messaging/tags \
  (?:.*?/)(\d+\.\d+\.\d+)@ARCHIVE_EXT@
